@charset "UTF-8";


/*案例列表页，大标题，即栏目名称*/
.moudle-titles2 {
    text-align: center;
    padding: 70px 0 48px;
}
/*案例列表页，大标题样式*/
.moudle-titles2 .moudle-h5 {
    font-size: 36px;
    line-height: 1.2;
    color: #4d4948;
}
/*案例列表页，案例中心的大标题下的下划线*/
.moudle-titles2 .moudle-h5:after {
    content: "";
    display: block;
    width: 48px;
    height: 2px;
    margin: 16px auto 0;
    background: #666;
}


/*列表中，案例的容器，各案例是它的子项*/
.case-list1 .case-items-wrap {
    justify-content: flex-start;
}

/*每一个循环项，即每一个案例*/
.case-list1 .case-item {
    flex: 0 0 32.2%;
    width: 32.2%;
    margin-bottom: 1.1rem;
    display: inline-block;
    margin-right: 1.7%;
    transition-duration: .5s;
}

/*每一个循环项的图片所在容器*/
.case-list1 .case-item .img-wrap {
    /*防止图片放大后超出循环项自身，不美观*/
    overflow: hidden;
}

/*列表中，加一个内边框*/
.case-list1 .case-item .img-wrap:before {
    position: absolute;
    content: "";
    display: block;
    width: calc(100% - 20px);
    height: calc(100% - 20px);
    box-sizing: border-box;
    border: 1px solid rgba(255, 255, 255, 0.2);
    top: 10px;
    left: 10px;
    z-index: 1;
    pointer-events: none;
}

/*列表中，让图片在激活状态时有放大动画*/
.case-list1 .case-item .img-wrap img:hover {
    transform: scale(1.25) !important;
}
/*列表中，案例名称*/
.case-list1 .case-h5 {
    font-size: 20px;
    line-height: 24px;
    color: #666;
    transition-duration: .5s;
}
/*列表中，各案例的文字内容*/
.case-list1 .case-txts {
    border-left: 1px solid #f2f2f2;
    border-right: 1px solid #f2f2f2;
    border-bottom: 1px solid #f2f2f2;
    padding: .5rem .3rem;
}

/*列表中，摘要*/
.case-list1 .case-detail {
    font-size: 14px;
    line-height: 20px;
    color: #888;
    margin: 6px 0 10px;
    height: 40px;
}
/*列表中，更多*/
.case-list1 .case-more {
    font-size: 12px;
    line-height: 40px;
    color: #e60039;
}

/*列表中，所在城市*/
.case-list1 .case-address {
    position: absolute;
    width: 100%;
    text-align: right;
    height: 60px;
    bottom: 0;
    font-size: 14px;
    line-height: 60px;
    color: #fff;
    padding: 0 25px;
}

.flexBox {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}




.por {
    position: relative;
}

.w1600 {
    width: 83.3vw;
}

.can-hover .img-wrap .img100 {
    transition: all 1s ease;

}
.img100 {
    display: block;
    max-width: 100%;
    width: 100%;
    margin: 0 auto;
}

/*animate.css动画*/
/*animate.css动画 栏目标题在首次显示时有一个动画效果*/
.backInDown {
    display: inline-block;
    margin: 0 0.5rem;

    /*复制过来的animate__fadeInDown要去掉前面的部分*/
    animation: backInDown;
    animation-duration: 2s;
}
/*animate.css动画 从小到大进入*/
.zoomIn {
    display: inline-block;
    margin: 0 0.5rem;

    /*复制过来的animate__fadeInDown要去掉前面的部分*/
    animation: backInDown;
    animation-duration: 2s;
}

/*分页*/
.pages {
    padding: 28px 0 2rem;
    text-align: center;
    font-size: 14px;
    line-height: 40px;
}

.pages .pagination {
    display: inline-block;
}

.pages .pagination .prev {
    color: transparent;
    font-size: 0;
    background: url(../images/page-prev.png) no-repeat center;
}
.pages .pagination .next {
    background: url(../images/page-next.png) no-repeat center;
}

.pagination-container {
    display: flex;
    justify-content: center; /* 主轴水平居中 */
    align-items: center;     /* 交叉轴垂直居中 */
}

.pagination {
    display: flex;
    justify-content: center; /* 主轴水平居中 */
    align-items: center;     /* 交叉轴垂直居中 */
}

.pagination li {
    font-size: 12px;
    float: left;
    margin-left: 10px;
    list-style: none;
    vertical-align: top;
    display: inline-block;
    line-height: 28px;
    cursor: pointer;
    box-sizing: border-box;
    text-align: center;
}

.pagination li a {
    background-color: #b4b4b4;
    color: #FFFFFF;
    padding: 10px 15px;
}
.pagination li.active {
    background-color: #e3003a;;
    color: #FFFFFF;
}

.pagination li.active a {
    background-color: #e3003a;;
    color: #FFFFFF;
}


/* ===== 移动端（<768px） */
@media screen and (max-width: 767px) {
    .case-list1 .case-item {
        flex: 0 0 100%;
        width: 100%;
    }
}

/* ===== 桌面端（≥768px） ===== */
@media screen and (min-width: 768px) {
    /*案例列表，即各案例的块*/
    .case-list1 .case-item {
        flex: 0 0 48%;
        width: 48%;
    }
}


/*===== 针对桌面端大屏幕（≥1024px）*/
@media screen and (min-width: 1024px) {
    /*案例列表，即各案例的块*/
    .case-list1 .case-item {
        flex: 0 0 32.2%;
        width: 32.2%;
    }
    /*第3个取消右边距*/
    .case-list1 .case-item:nth-child(3n) {
        margin-right: 0;
    }
}